.react-jinke-music-player-main .music-player-panel .panel-content .img-content {
  border-radius: 0;
}

.react-jinke-music-player-main .music-player-panel .panel-content .img-rotate {
  animation: none;
}

.react-jinke-music-player-mobile-cover {
  border-radius: 0;
}

.react-jinke-music-player-mobile-cover .cover {
  animation: none;
  -webkit-animation: none;
}
